 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 742px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  text-shadow: 2px 2px 5px rgba(0,31,63,1);
  margin: 449px 422px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 2px rgba(0,31,63,0.4);
  margin: 7px 0 0;
}

.u-section-1 .u-text-3 {
  filter: none;
  font-family: TAEBAEK;
  text-transform: uppercase;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 12px 0 38px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 242px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 191px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 3.75rem;
  margin-top: 60px;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 549px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-family: TAEBAEK;
  text-transform: uppercase;
  line-height: 1.71;
  margin: 20px auto 60px 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 534px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: TAEBAEK;
  text-transform: uppercase;
  line-height: 1.71;
  margin: 21px 0 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 461px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-5 .u-text-4 {
  font-family: TAEBAEK;
  text-transform: uppercase;
  line-height: 1.71;
  margin: 20px -1px 59px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 812px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-form-1 {
  height: 582px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-form-group-4 {
  margin-left: 0;
}

.u-section-6 .u-form-group-5 {
  margin-left: 0;
}

.u-section-6 .u-input-4 {
  --radius: 25px;
}

.u-section-6 .u-form-group-6 {
  margin-left: 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 200;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: TAEBAEK;
  background-image: none;
  display: inline !important;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.25rem;
  font-family: Basset1;
  text-transform: uppercase;
  filter: none;
  font-weight: 400;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
}@font-face {
  font-family: 'Basset1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Basset1.otf);
}@font-face {
  font-family: 'Deuterium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Deuterium.otf);
}@font-face {
  font-family: 'TAEBAEK';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TAEBAEK.otf);
}@font-face {
  font-family: 'Basset2';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Basset2.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'TAEBAEK';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TAEBAEK.otf);
}@font-face {
  font-family: 'Basset1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Basset1.otf);
}@font-face {
  font-family: 'Basset2';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Basset2.otf);
}